Skip to content

Google AI Visão Geral API

prod-global
GET
/api/v1/google/ai-overview
Status de saúde da API
Saudável Disponível Limitado Quase indisponível Sem dados
Carregando status...

Obtenha dados de Visão Geral de IA do Google, incluindo resumos gerados e fontes citadas, para rastreamento de visibilidade em pesquisa generativa.

Tags: Google AI

Parâmetros

NomeObrigatórioTipoPadrãoDescrição
urlSimstringA URL única gerada pelo Google para acessar a Visão Geral de IA. Esta URL é tipicamente extraída do campo 'ai_overview_url' em uma resposta da API de Pesquisa Google. Nota: Esta URL é transitória e geralmente expira em 2 minutos.

Copiar requisição

bash
curl -X GET "https://api.justserpapi.com/api/v1/google/ai-overview?url=YOUR_VALUE" \
  -H "X-API-Key: YOUR_API_KEY"
js
const res = await fetch("https://api.justserpapi.com/api/v1/google/ai-overview?url=YOUR_VALUE", {
  headers: { "X-API-Key": "YOUR_API_KEY" }
});
const data = await res.json();
console.log(data);
python
import requests

url = "https://api.justserpapi.com/api/v1/google/ai-overview"
headers = { "X-API-Key": "YOUR_API_KEY" }
params = {
  "url": "YOUR_VALUE"
}
response = requests.get(url, headers=headers, params=params)
print(response.json())
php
<?php
$url = "https://api.justserpapi.com/api/v1/google/ai-overview?url=YOUR_VALUE";
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HTTPHEADER, [
    "X-API-Key: YOUR_API_KEY"
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
go
package main

import (
	"fmt"
	"io"
	"net/http"
)

func main() {
	client := &http.Client{}
	req, _ := http.NewRequest("GET", "https://api.justserpapi.com/api/v1/google/ai-overview?url=YOUR_VALUE", nil)
	req.Header.Set("X-API-Key", "YOUR_API_KEY")
	resp, _ := client.Do(req)
	defer resp.Body.Close()
	body, _ := io.ReadAll(resp.Body)
	fmt.Println(string(body))
}

Resposta

Carregando o exemplo de resposta mais recente...